.baptiste.donation.one-campaigns {
    display: flex;
    align-items: center;
    box-sizing: border-box;
}

.baptiste.donation.one-campaigns img {
    max-width: 550px;
    width: auto;
    height: auto;
    display: block;
    justify-self: center;
}

.baptiste.donation.two-campaigns {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 2rem;
    align-items: start;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
}

.baptiste.donation.two-campaigns img {
    grid-area: 1 / 2 / 3 / 3;
    width: 100%;
    height: auto;
    display: block;
    justify-self: center;
}

.baptiste.donation.two-campaigns div {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}
.baptiste.donation.two-campaigns div:first-of-type {
    grid-area: 1 / 1 / 2 / 2;
    margin-top: auto;
}
.baptiste.donation.two-campaigns div:last-of-type {
    grid-area: 2 / 3 / 3 / 4;
}

.baptiste.donation div p {
    overflow-wrap: break-word;
    word-break: break-word;
    hyphens: auto;
    line-height: 1.4;
    margin-bottom: 10px;
    width: 100%;
}

@media (max-width: 900px) {

    .baptiste.donation.two-campaigns {
        display: flex;
        flex-direction: column;
    }
    .baptiste.donation.two-campaigns img {
        order: 1;
    }
    .baptiste.donation.two-campaigns div:first-of-type {
        order: 2;
    }
    .baptiste.donation.two-campaigns div:last-of-type {
        order: 3;
    }

    .baptiste.donation.one-campaigns {
        flex-direction: column;
    }

    .baptiste.donation.one-campaigns img {
        max-width: 100%;
        height: auto;
    }
    

}